
module shell: 


#check shell 
ansible all -m shell -a "echo $SHELL"



#why shell? 

ansible all -a "cat /etc/*release"

ansible all -m ansible.builtin.shell -a "cat /etc/*release"

ansible all -m shell -a 




#check logs via egrep 

cat /var/log/secure | egrep -i ^oct | egrep [18] | egrep -i accepted


ansible all -m shell -a "cat /var/log/secure | egrep -i ^oct | egrep [18] | egrep -i accepted"
